Subject: Ticket Assigned - need escalation late co
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 18:38:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late co User                    Hello           10:18 PM, 03rd Jan                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:19 PM, 03rd Jan                     User                    Hello,  I had requested for refund for 2 items of my previous order more than 45 days back but no reply from you.           10:19 PM, 03rd Jan                   mayar                   Could you please share your order number so that I can assist you further?           10:23 PM, 03rd Jan                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           10:25 PM, 03rd Jan                     User                    Order number 1613400041           10:25 PM, 03rd Jan                     User                             10:26 PM, 03rd Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:29 PM, 03rd Jan                     User                    Ok           10:31 PM, 03rd Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:35 PM, 03rd Jan                   mayar                   Is there anything else i can help you with?            10:38 PM, 03rd Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           10:38 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3713177